Source

cffi / requirements.txt

The branch 'release-0.1' does not exist.
Full commit
1
2
3
pycparser
pytest
-e git+git://github.com/fijal/platformer.git#egg=platformer